#overlayComponent {
	top: 0;
	z-index: 1000;
	width: 100vw;
	height: 100vh;
	position: fixed;
	background-color: transparent;
}

#overlayComponent_container {
	margin: 6rem auto 0;
	background-color: rgba(255, 255, 255, 0.95);
	padding: 2rem 1rem 0.5rem;
	height: calc(100vh - 15rem);
	width: 44rem;
	border-radius: 0.3rem;
	-webkit-box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, 0.75);
	box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, 0.75);
	overflow: hidden;
}

#overlayComponent .content pre {
		font-size: .7rem;
}

#overlayComponent .content {
	position: relative;
	top: -3rem;
	height: 100%;
	width: 100%;
	font-size: 1.2rem;
	text-align: left;
	font-family: VT323,monospace;
	overflow: scroll;
}

#overlayComponent_container .control {
	display: inline;
	font-size: 2rem;
	position: relative;
	color: #4d5b7a;
	top: -1.7rem;
	right: -.76rem;
	float: right;
}
